<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";

echo '<img src="../images/img/partners.gif" alt=""> <b>Статистика трафика</b><br><br>';

if($config_gzip=="1"){
echo '<font color="#00FF00">Сжатие GZIP включено</font><br><br>';
}else{
echo '<font color="#FF0000">Сжатие GZIP выключено</font><br><br>';
}

echo'Общий трафик: <b>'.formatsize($_SESSION['traffic2']).'</b><br>';
echo'Трафик с учетом сжатия: <b>'.formatsize($_SESSION['traffic']).'</b><br>';
$traffic3=$_SESSION['traffic2']-$_SESSION['traffic'];
echo'Сэкономленно за сеанс: <b>'.formatsize($traffic3).'</b><br><br>';


$timeon=maketime(round($sitetime-$_SESSION['currs']));

echo 'Переходов по сайту: <b>'.($_SESSION['counton']+1).'</b><br>';
echo 'Время проведенное на сайте: <b>'.$timeon.'</b><br><br>';

echo'Внимание! В подсчет трафика не входит трафик за загруженные картинки и прочее<br>';
echo'Если в браузере есть свой алгоритм сжатия, вы пользуетесь прокси или работаете с программами сжимающими трафик результаты могут несовпадать с реальными данными<br>';
echo'<br><img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>';
include_once"../themes/$config_themes/foot.php";
?>


